Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - r -

- r_align_tolerance : tesseract::AlignedBlobParams
- ragged : tesseract::AlignedBlobParams
- Range : PARAM_DESC
- rating : ScoredClass
- Rating : INT_RESULT_STRUCT , CP_RESULT_STRUCT
- rating : tesseract::ShapeRating
- Rating : MATCH_RESULT , VIABLE_CHOICE_STRUCT
- rating : CHAR_FRAGMENT_INFO , tesseract::MATCH
- rating_array : tesseract::DawgArgs
- rating_cert_scale_ : tesseract::LanguageModel
- rating_margin : tesseract::DawgArgs
- rating_scale : tesseract::Classify
- ratings : CHUNKS_RECORD
- ratings_sum : tesseract::ViterbiStateEntry
- raw : tesseract::ShapeRating
- raw_choice : WERD_RES , SEARCH_RECORD , tesseract::BestChoiceBundle
- read_only_ : tesseract::NeuralNet
- rebuild_word : WERD_RES
- reco_wgt_ : tesseract::TuningParams
- recognition_done_ : tesseract::TessBaseAPI
- rect_height_ : tesseract::TessBaseAPI , tesseract::PageIterator , tesseract::ImageThresholder
- rect_left_ : tesseract::TessBaseAPI , tesseract::PageIterator , tesseract::ImageThresholder
- rect_top_ : tesseract::TessBaseAPI , tesseract::PageIterator , tesseract::ImageThresholder
- rect_width_ : tesseract::TessBaseAPI , tesseract::PageIterator , tesseract::ImageThresholder
- ref : tesseract::DawgInfo
- region_type : REGION_OCC
- rej_1Il_trust_permuter_type : tesseract::Tesseract
- rej_1Il_use_dict_word : tesseract::Tesseract
- rej_alphas_in_number_perm : tesseract::Tesseract
- rej_count : PAGE_RES , BLOCK_RES , ROW_RES
- rej_trust_doc_dawg : tesseract::Tesseract
- rej_use_good_perm : tesseract::Tesseract
- rej_use_sensible_wd : tesseract::Tesseract
- rej_use_tess_accepted : tesseract::Tesseract
- rej_use_tess_blanks : tesseract::Tesseract
- rej_whole_of_mostly_reject_word_fract : tesseract::Tesseract
- reject_map : WERD_RES
- reject_spaces : WERD_RES
- rejected : PAGE_RES
- rep_words : TO_ROW
- repair_unchopped_blobs : tesseract::Wordrec
- resolution_ : tesseract::TableFinder , tesseract::EquationDetect , tesseract::TabFind
- ri_ : tesseract::RowScratchRegisters
- Right : sample , KDNODE
- right : EANYCODE_CHAR
- right_tab : tesseract::AlignedBlobParams
- right_tabs : tesseract::GeometricClassifierState
- RightBranch : KDNODE
- rightside : PDBLK
- rindent_ : tesseract::RowScratchRegisters
- rmargin_ : tesseract::RowScratchRegisters
- Root : KDTREE , CLUSTERER
- row : MATRIX_COORD , ROW_RES
- row_count : BLOCK_RES
- row_end : tesseract::GeometricClassifierState
- row_res_list : BLOCK_RES
- row_start : tesseract::GeometricClassifierState
- rows : tesseract::GeometricClassifierState
- rword_box : tesseract::RowInfo
- rword_indicates_list_item : tesseract::RowInfo
- rword_likely_ends_idea : tesseract::RowInfo
- rword_likely_starts_idea : tesseract::RowInfo
- rword_text : tesseract::RowInfo
- Rx : OUTLINE_STATS , INT_FX_RESULT_STRUCT
- Ry : OUTLINE_STATS , INT_FX_RESULT_STRUCT